WordPress.org

Support

Support » Plugins and Hacks » Transposh WordPress Translation » [Plugin: Transposh – translation filter for wordpress] Transposh conflicts with NextGen gallery with

[Plugin: Transposh – translation filter for wordpress] Transposh conflicts with NextGen gallery with

Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Author Ofer Wald

    @oferwald

    As far as I recall, problems with nextgen were solved in the past, feel free to look at our dev site at trac.transposh.org, however the simplest solution is normally to put it inside a no_translate class wrapping.

    Have fun

    I found a two year old case on your dev site that seems to address the problem. It is about XML generator which is exactly what the JWPLAYER is using. I am using latest version of both blugins, but it still doesn’t work. How do I wrap it?

    Plugin Author Ofer Wald

    @oferwald

    use
    <span class="no_translate">

    Good luck

    I tried <span class=”no_translate”>[nggallery id=1]</span> but the issue is still there.

    Plugin Author Ofer Wald

    @oferwald

    OK, I will need a link to see that, but I will only be able to get to this after the release of the next version.

    Here is a link to the page with the issue: http://ulfsby.no/wordpress-themes/nggallery/slideshow/

    Plugin Author Ofer Wald

    @oferwald

    Hi,

    Checked the site, seems fine now, I am marking this resolved, feel free to open a new topic if needed.

    Ofer.

    The case was posted 6 months ago. It was not resolved, so I had to deactivate Transposh. Thats why it seems fine now.

    Plugin Author Ofer Wald

    @oferwald

    And do you want this to be resolved?

    No longer

    Plugin Author Ofer Wald

    @oferwald

    🙁

    I need this resolved. I love the Transposh plugin, find it the best out there so far and need it to work with the NextGen Gallery engine using JWPlayer. I also created a span class of no translate and it did NOT work for me. The reference to code changes for the earlier version are not appropriate for the code changes in the latest version, of transposh.

    Ofer… This is the most critical issue your software has against major distribution. It must be solved. I am willing to test out any solution you may have. Please contact me mhifan@hotmail.com at your earliest convenience.

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘[Plugin: Transposh – translation filter for wordpress] Transposh conflicts with NextGen gallery with’ is closed to new replies.
Skip to toolbar